Package wx :: Package lib :: Module imagebrowser :: Class ImagePanel

[frames | no frames]

## Type ImagePanel

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                     Panel --+
                             |
                            ImagePanel

Method Summary
| `__init__(self, parent, id, pos, size, style)`
| `OnSetBorderMode(self, event)`
| `OnSetImgBackground(self, event)`
| `SetBackgroundMode(self, mode)`
| `SetBorderMode(self, mode)`
| `SetValue(self, file_nm)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:47:15 2007 | http://epydoc.sf.net